@import url("style2.css");

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);

================================================== */
body {
  padding: 0 !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
}
h3 {
  background-repeat: repeat-x;
  background-position: 0 100%;
  background-image: url(images/hr.gif);
  padding-bottom: 7px;
  margin-bottom: 15px;
}
h6 {
  margin-top: 0;
}
.main-holder {
  border-top: 7px solid #ff2a00;
  overflow: hidden;
}
/* #Header
================================================== */
.header {
  background: none;
  border: none;
  padding: 21px 0 20px 0;
}
@media (max-width: 767px) {
  .header {
    padding: 20px;
    padding-top: 18px;
  }
}
/* #Navigation
---------------------------------------- */
.nav-box {
  background-color: #1b1b1b;
  margin-top: 27px;
  padding: 8px 0 9px 0;
}
@media (max-width: 767px) {
  .nav-box {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 12px;
  }
}
.nav__primary {
  margin-bottom: 0;
}
.nav__links {
  padding: 0 0 30px 0;
  margin: 0;
}
@media (max-width: 767px) {
  .nav__links {
    padding-bottom: 22px;
  }
}
@media (max-width: 767px) {
  .nav__links ul {
    margin: 0;
    padding: 0;
  }
}
.nav__links.pull-right {
  padding-right: 13px;
}
@media (max-width: 767px) {
  .nav__links.pull-right {
    float: none;
    text-align: center;
  }
}
.nav__links li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: left;
  font-size: 10px;
  color: #b7b7b7;
}
@media (max-width: 767px) {
  .nav__links li {
    float: none;
    display: inline-block;
  }
}
.nav__links li:before {
  content: '|';
  float: left;
  margin-left: 11px;
  margin-right: 11px;
}
.nav__links li:first-child:before {
  content: '';
  margin-right: 0;
  margin-left: 0;
}
.nav__links a {
  color: #b7b7b7;
}
.nav__links .sub-menu {
  display: none;
}
/* Essential styles for dropdown menu */
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  margin: 9px 0 0 0;
}
@media (min-width: 1200px) {
  .sf-menu li:hover ul,
  .sf-menu li.sfHover ul {
    left: 50%;
    margin-left: -88px;
  }
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 161px;
  /* match ul width */

  top: -25px;
  margin: 0;
}
/* Our skin for dropdown menu */
.sf-menu {
  float: left;
}
.sf-menu > li {
  background: none;
  text-align: center;
  border-left: 1px solid #515151;
}
.sf-menu > li:first-child {
  border-left: none;
}
.sf-menu > li > a {
  padding: 5px 30px;
  border: none;
  color: #ffffff;
  font-weight: 300 !important;
  text-transform: uppercase;
  letter-spacing: -1px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.ie8 .sf-menu > li > a {
  padding-left: 30px;
  padding-right: 30px;
}
@media (min-width: 1200px) {
  .sf-menu > li > a {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .sf-menu > li > a {
    font-size: 20px !important;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.sf-menu li ul {
  width: 145px;
  padding: 17px 15px 21px;
  background-color: #353535;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
}
.sf-menu li li {
  background: none;
  margin: 8px 0 9px 0;
}
.sf-menu li li a {
   font: 14px Roboto Condensed;
    padding: 0 !important;
    text-transform: lowercase;
  border: none;
  color: #ffffff;
}
.sf-menu li li ul {
  background-color: #ffffff;
}
.sf-menu li li li a {
  color: #1b1b1b;
}
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.current-menu-item > a {
  background: none;
  color: #ff2a00;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current-menu-item > a {
  background: none;
  text-decoration: underline;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right: 30px;
}
@media (min-width: 1200px) {
  .sf-menu a.sf-with-ul {
    padding-right: 42px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .sf-menu a.sf-with-ul {
    padding-right: 20px;
  }
}
.sf-sub-indicator {
  right: 50%;
  margin-right: -5px;
  background: url(images/arrows-ffffff.png) no-repeat -10px -100px;
  /* 8-bit indexed alpha png. IE6 gets solid image only */

}
a > .sf-sub-indicator {
  background-position: -10px -100px;
  top: 28px;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator,
li.current_page_item > a > .sf-sub-indicator {
  background-position: 0 -100px;
  /* arrow hovers for modern browsers*/

}
.sf-menu ul a > .sf-sub-indicator {
  right: -7px;
  margin-right: 0;
  top: 5px;
}
/* Search Form
---------------------------------------- */
.header .search-form {
  padding: 10px 6px 2px 0;
}
.header .search-form form {
  border: 1px solid #b7b7b7;
  width: 220px;
  height: 32px;
}
.header .search-form input[type="text"] {
  border: none;
  padding: 7px 8px;
  width: 167px;
  float: left;
  margin-top: 0;
}
.header .search-form input[type="text"]:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.error404-holder .search-form input[type="text"] {
  padding-top: 4px;
  padding-bottom: 5px;
}
.widget .search-form input[type="text"] {
  padding-top: 5px;
  padding-bottom: 4px;
}
.no-results .search-form input[type="text"] {
  padding-top: 5px;
  padding-bottom: 4px;
}
.header .search-form_is {
  border: none;
  background: none;
  float: right;
  margin: 0;
  padding: 5px 14px 0 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.header .search-form_is i {
  color: #b7b7b7;
  font-size: 20px;
  line-height: 1em;
  text-shadow: none;
  margin-right: 0 !important;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.header .search-form_is:hover,
.header .search-form_is:focus {
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.header .search-form_is:hover i,
.header .search-form_is:focus i {
  color: #ff2a00;
}
/* /Search Form */
/* Social Networks
---------------------------------------- */
.social {
  padding: 4px 0 0 0;
  margin: 0;
}
.social.pull-right {
  padding-right: 38px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .social.pull-right {
    padding-right: 30px;
  }
}
@media (max-width: 767px) {
  .social.pull-right {
    padding: 7px 0 0 0;
    float: none;
    text-align: center;
  }
}
.social li {
  float: left;
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 15px;
  font-size: 20px;
  line-height: 1.2em;
}
.widget .social li {
  margin-right: 5px;
}
.social li:before {
  display: none !important;
}
@media (min-width: 768px) and (max-width: 979px) {
  .social li {
    margin-left: 11px;
  }
}
@media (max-width: 767px) {
  .social li {
    float: none;
    display: inline-block;
  }
}
.social li:first-child {
  margin-left: 0;
}
.social a {
  color: #707070;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.social a:hover {
  text-decoration: none;
  color: #ffffff;
}
.social a:focus {
  text-decoration: none;
}
.social i {
  margin-right: 0 !important;
  width: auto;
}
.social__list li {
  margin-bottom: 5px !important;
  float: none;
}
.social__list a:hover {
  color: #353535 !important;
}
/*/ Header */
/* Logo
---------------------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
  .logo {
    width: 100%;
  }
}
.logo.pull-left {
  padding-left: 50px;
}
@media (max-width: 767px) {
  .logo.pull-left {
    float: none;
    text-align: center;
    padding-left: 0;
  }
}
.logo_h__txt {
  text-transform: uppercase;
  float: left;
}
@media (max-width: 767px) {
  .logo_h__txt {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
}
.logo_link:hover {
  color: inherit;
}
.logo_tagline {
  color: #ffffff;
  background-color: #ff2a00;
  background-position: 6px 5px;
  background-repeat: no-repeat;
  background-image: url(images/icon-tagline.png);
  float: left;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 12px;
  margin: 6px 0 0 6px;
  padding: 17px 6px 0 6px;
  width: 75px;
  height: 28px;
}
@media (max-width: 767px) {
  .logo_tagline {
    display: inline-block;
    float: none;
    vertical-align: top;
    margin-left: 3px;
  }
}
/*/ Logo */
/* Slider
================================================== */
.slider {
  border: 1px solid #b7b7b7;
  padding: 8px 8px 0 8px;
  margin-bottom: 18px;
}
@media (max-width: 480px) {
  .slider {
    display: none !important;
  }
}
.camera_caption {
  width: auto;
  min-width: 95px;
  bottom: auto;
  top: 0;
  left: -8px;
}
.camera_caption.fadeFromTop,
.camera_caption.fadeFromBottom,
.camera_caption.moveFromTop,
.camera_caption.moveFromBottom {
  bottom: 0;
  top: auto;
}
.camera_caption > div {
  background-color: #ff2a00;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  padding: 4px 17px;
}
.camera_caption > div small {
  font-size: 11px;
}
.camera_target_content {
  overflow: visible;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  width: 9px;
  height: 9px;
  background-color: #b7b7b7;
  margin: 16px 2px 12px 2px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  display: none !important;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent,
.camera_wrap .camera_pag .camera_pag_ul li:hover {
  background-color: #ff2a00;
}
/* #Content
================================================== */
@media (max-width: 767px) {
  .content-holder {
    padding-left: 20px;
    padding-right: 20px;
  }
}
/* Flexslider for Portfolio Slideshow Item and Gallery Post Format */
/* Control Nav */
.flex-control-paging li {
  margin: 0 10px 0 0;
}
.flex-control-paging li a {
  width: 12px;
  height: 12px;
  background: #e1e1e1;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.flex-control-paging li a:hover {
  background: #ff2a00;
}
.flex-control-paging li a.flex-active {
  background: #ff2a00;
  cursor: default;
}
/* 404 Error Page
---------------------------------------- */
.error404-holder_num {
  color: #ff2a00;
}
/* Title
---------------------------------------- */
.title-section {
  padding: 20px 20px;
  border: 1px solid #b7b7b7;
}
.title-header {
  overflow: visible;
  margin-bottom: .2em;
  margin-top: 0;
}
/* Breadcrumb
---------------------------------------- */
.breadcrumb__t {
  margin: 0;
  padding: 0;
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.breadcrumb__t li {
  font-size: 18px;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
}
.breadcrumb__t .active {
  color: #353535;
}
.breadcrumb__t .divider {
  margin: 0 5px;
}
/* /Breadcrumb */
/* Single pager */
.single-pager {
  margin-top: 0;
}
/* Filterable Portfolio
---------------------------------------- */
@media (max-width: 767px) {
  .filter-wrapper .pull-right {
    float: none;
  }
}
.filter-wrapper strong {
  display: inline-block;
  padding: 8px 0;
  margin-right: 5px;
  float: left;
}
@media (max-width: 480px) {
  .filter-wrapper strong {
    padding-top: 5px;
  }
}
.filter-wrapper .nav {
  overflow: hidden;
}
.nav-pills {
  float: left;
}
@media (max-width: 480px) {
  .nav-pills {
    float: none;
  }
}
@media (max-width: 480px) {
  .nav-pills li {
    float: none;
  }
}
.nav-pills li a {
  font-size: 11px;
  color: #353535;
  text-transform: uppercase;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 480px) {
  .nav-pills li a {
    display: block;
    padding: 5px;
  }
}
.filterable-portfolio h3 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  background: none;
  padding-bottom: 0;
  margin: 10px 0;
}
.filterable-portfolio h3 a {
  color: #353535;
}
/* Zoom Icon */
.zoom-icon {
  background: rgba(255, 255, 255, 0.4);
}
.no-rgba .zoom-icon {
  background: url(images/white-opacity-40.png);
}
.zoom-icon:before {
  margin: -50px 0 0 -50px;
  width: 101px;
  height: 101px;
  background: url(../images/magnify.png) 50% 50% no-repeat;
}
/* #Post
================================================== */
.post-title {
  font-size: 18px;
  line-height: 1em;
  font-weight: bold;
  background-repeat: repeat-x;
  background-position: 0 100%;
  background-image: url(images/hr.gif);
  padding-bottom: 7px;
  margin-bottom: 15px;
}
.post-title a {
  color: #353535;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.post-title a:hover {
  color: #ff2a00;
}
.post-title a:hover,
.post-title a:focus {
  text-decoration: none;
}
.post_meta {
  font-size: 12px;
  border-color: #e2e2e2;
  padding: .7em 0 !important;
}
@media (max-width: 767px) {
  .post_meta span {
    display: block;
  }
}
@media (max-width: 979px) {
  .post_meta .post_permalink {
    float: none;
  }
}
.post_meta .post_author {
  text-transform: capitalize;
}
.post_meta a {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.post_meta i {
  color: #d8d8d8;
}
/* Posts navigation
---------------------------------------- */
.pagination__posts {
  margin: 0;
  text-align: center;
}
.pagination__posts ul {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pagination__posts ul li a {
  font-size: 13px;
  font-family: 'Roboto Condensed', sans-serif;
  border-color: #cdcdcd;
  background: none;
  color: #353535;
  text-transform: uppercase;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.pagination__posts ul li a:hover {
  background: #ffffff;
  color: #ff2a00;
}
.pagination__posts ul li:first-child a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.pagination__posts ul li:last-child a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.pagination__posts ul .active a {
  background: #ffffff;
  color: #ff2a00;
  font-weight: bold;
}
/* /Posts navigation */
/* Testimonials Page
---------------------------------------- */
.testimonial {
  border-color: #e2e2e2;
  background: none;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.testimonial small {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 12px;
}
/* Author Page
---------------------------------------- */
.post-author {
  border-color: #e2e2e2;
}
.post-author_h {
  background: none;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 7px;
}
.post-author_h small {
  font-size: 1em;
  font-weight: bold;
}
.post-author_link {
  margin-top: 1.5em;
}
.post-author_link a {
  text-transform: capitalize;
}
.post-author_gravatar {
  float: left;
  margin: 0 20px 0 0;
}
.post-author_gravatar img {
  padding: 0;
  border: none;
  background: none;
}
#recent-author-posts h3,
#recent-author-comments h3 {
  font-size: 25px;
  font-weight: normal;
  background: none;
}
#recent-author-comments {
  padding-top: 35px;
}
#recent-author-comments ul {
  margin: 0;
  padding: 0;
}
#recent-author-comments ul li {
  font-size: 11px;
  margin: 0 0 8px 0;
  padding: 0;
  list-style-type: none;
}
#recent-author-comments ul li:before {
  width: 3px;
  height: 5px;
  margin: 6px 9px 0 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url(images/arrow.gif);
  vertical-align: top;
  display: inline-block;
  content: '';
}
#recent-author-comments ul li a {
  color: #ff2a00;
}
/* Related Posts */
.related-posts a {
  color: #353535;
}
/*/ Content */
/* #Comments
================================================== */
/* Comment Heading */
.comments-h {
  padding-bottom: 7px;
  margin-bottom: 0;
}
.comment .comment-body {
  border: 1px solid #e2e2e2;
  background: none;
  margin-top: 20px;
}
.comment.bypostauthor .comment-body {
  background: none;
}
.comment-author .author {
  text-align: left;
}
/* Reply */
.reply a {
  padding: 0;
  text-transform: uppercase;
  text-shadow: none;
  font-family: 'Roboto Condensed', sans-serif;
  color: #ff2a00 !important;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.reply a:before {
  content: '\f101';
  font-family: FontAwesome;
  font-size: 15px;
  display: inline-block;
  margin-right: 3px;
}
.reply a:hover,
.reply a:focus {
  text-decoration: none;
  color: #353535 !important;
}
#respond {
  padding-bottom: 15px;
}
.comment-list ul.children {
  margin-left: 20px;
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .comment-list ul.children {
    margin: 0;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .comment-list ul.children {
    margin: 0;
  }
}
/* Comment form */
#commentform input[type="text"] {
  padding: 8px 10px;
}
@media (max-width: 767px) {
  #commentform input[type="text"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
/*/ Comments */
/* #Widgets
================================================== */
.widget {
  margin-bottom: 50px;
}
.widget ul {
  margin: 0;
  padding: 0;
}
.widget ul li {
  font-size: 11px;
  margin: 0 0 8px 0;
  padding: 0;
  list-style-type: none;
}
.widget ul li:before {
  width: 3px;
  height: 5px;
  margin: 6px 9px 0 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  display: inline-block;
  vertical-align: top;
  content: '';
}
.widget ul li a {
  color: red;
}
.widget ul ul {
  margin: 8px 0 0 14px;
}
/* Standard Widgets
---------------------------------------- */
/* Calendar */
#wp-calendar thead th {
  background-color: #f6f6f6;
}
#wp-calendar td#today {
  font-weight: bold;
  background-color: #f6f6f6;
}
/*/ Calendar */
/* Custom Widgets
---------------------------------------- */
/* Flickr widget */
.flickr_li:before {
  display: none !important;
}
.flickr_li .thumbnail:hover,
.flickr_li .thumbnail:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/*/ Flickr widget */
/* Posts List */
.post-list li {
  padding: 0;
  margin: 0 0 25px 0 !important;
  font-size: 12px !important;
}
.post-list li:before {
  display: none !important;
}
.post-list_h {
  margin: 3px 0 10px 0;
}
.post-list_h a {
  background: none;
  font-size: inherit;
  font-weight: normal;
}
@media (max-width: 979px) {
  .post-list time {
    clear: both;
    display: block;
  }
}
.post-list .featured-thumbnail {
  margin-top: 2px;
}
@media (max-width: 979px) {
  .post-list .featured-thumbnail {
    float: none;
    margin-right: 0;
    overflow: hidden;
    display: inline-block;
  }
}
/*/ Posts List */
/* Banners widget
---------------------------------------- */
.banners {
  margin-bottom: 50px;
}
/*/ Banners widget */
/* Custom Recent Comments */
.comments-custom li {
  font-size: 12px !important;
  margin: 20px 0 0 0 !important;
  padding: 0;
}
.comments-custom li:first-child {
  margin-top: 0 !important;
}
.comments-custom li:before {
  display: none !important;
}
.comments-custom li:first-child {
  padding-top: 0;
  border-top: none;
}
.comments-custom_txt {
  padding: 0;
}
.comments-custom_txt a {
  text-decoration: none;
}
.comments-custom_txt a:hover {
  text-decoration: underline;
}
.comments-custom_h {
  padding-top: 20px;
}
.comments-custom .featured-thumbnail {
  border: 1px solid #dbdbdb;
  background-color: #f6f6f6;
  padding: 14px 13px;
}
/*/ Custom Recent Comments */
/* vCard widget
---------------------------------------- */.vcard span {
  display: block;
}
.vcard span.locality,
.vcard span.region,
.vcard span.postal-code {
  display: inline;
}
.vcard span.value {
  display: inline;
}
.vcard span.label {
  float: left;
  min-width: 60px;
  background: none;
  color: #353535;
  text-shadow: none;
  padding: 0;
  font-size: 10px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  line-height: 18px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.ie8 .vcard span.label {
  float: none;
  display: inline;
  min-width: inherit;
}
@media (max-width: 1200px) {
  .vcard span.label {
    float: none;
    display: inline;
    min-width: inherit;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .vcard span.label {
    display: block;
  }
}
.vcard span.email {
  padding-top: 18px;
}
.vcard span.email a {
  color: #353535;
}
.vcard .adr {
  display: block;
  font-weight: normal;
}
/*/ vCard widget */
/*/ Widgets */
/* #Shortcodes
================================================== */
/* Fullwidth Box */
.fullwidth-box {
  background:#fff;
  margin: 0 -100% -50px -100%;
  padding: 31px 100% 37px 100%;
  overflow: hidden;
}
@media (max-width: 767px) {
  .fullwidth-box {
    padding-bottom: 23px;
  }
}
.fullwidth-box h2 {
  font-size: 26px;
  line-height: 31px;
  color: #353535;
  margin: 0 0 10px 0;
}
.fullwidth-box h3 {
  background: none;
  padding-bottom: 0;
  margin-bottom: 26px;
}
@media (max-width: 767px) {
  .fullwidth-box h3 {
    margin-top: 20px;
  }
}
.fullwidth-box .spacer {
  height: 26px;
}
/* Posts Grid
-----------------------------------------*/
.posts-grid.services [class^="icon-"] {
  font-size: 48px;
  line-height: 1em;
  color: #ff2a00;
  width: auto;
  float: left;
  margin: 0 20px 10px 0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.posts-grid.services h5 {
  font-size: 18px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  line-height: 1.2em;
  text-transform: uppercase;
  margin: 0 0 6px 0;
}
.posts-grid.services h5 a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.posts-grid.services h5 a:hover {
  text-decoration: none;
}
/* Recent Posts Shortcodes
---------------------------------------- */
/* Recent Posts Default */
.recent-posts {
  margin: 0 !important;
}
.recent-posts_li {
  margin: 12px 0 0 0;
  padding: 17px 20px 0 0;
  border-top: 1px solid #ffffff;
  overflow: hidden;
}
.ie8 .recent-posts_li {
  padding-right: 0;
}
@media (max-width: 1200px) {
  .recent-posts_li {
    padding-right: 0;
  }
}
.recent-posts_li:first-child {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}
.recent-posts_li h5 {
  font-size: 12px;
  font-style: italic;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  text-transform: none;
  margin-top: 0;
}
.recent-posts_li h5 a {
  color: #353535;
}
.recent-posts_li .meta {
  text-transform: none;
  font-size: 11px;
  color: #353535;
}
.recent-posts_li .featured-thumbnail {
  border: none;
  padding: 0;
  margin-top: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.ie8 .recent-posts_li .featured-thumbnail {
  margin-bottom: 10px;
}
@media (max-width: 1200px) {
  .recent-posts_li .featured-thumbnail {
    margin-bottom: 10px;
  }
}
@media (max-width: 480px) {
  .recent-posts_li .featured-thumbnail {
    width: auto;
  }
}
/* Carousel
---------------------------------------- */
.ie8 .carousel-wrap .es-carousel_li {
  width: 220px !important;
  margin-right: 20px !important;
}
@media (min-width: 978px) and (max-width: 1200px) {
  .carousel-wrap .es-carousel_li {
    width: 220px !important;
    margin-right: 20px !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .carousel-wrap .es-carousel_li {
    width: 228px !important;
    margin-right: 20px !important;
  }
}
@media (max-width: 480px) {
  .carousel-wrap .es-carousel_li {
    width: 258px !important;
    margin-right: 10px !important;
  }
}
.carousel-wrap.projects .es-carousel_li h5 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  font-size: 11px;
  text-transform: uppercase;
  margin: 14px 0 12px 0;
}
.carousel-wrap.projects .es-carousel_li h5 a {
  text-decoration: none;
  color: #353535;
}
.carousel-wrap.projects .es-carousel_li h5 a:hover {
  text-decoration: underline;
}
.carousel-wrap.projects .es-carousel_li .excerpt {
  margin-bottom: 15px;
}
.carousel-wrap.services {
  background-repeat: repeat-x;
  background-position: 0 0;
  background-image: url(images/hr1.gif);
  padding: 19px 0 0 0;
}
.carousel-wrap.services .es-carousel {
  background-repeat: repeat-x;
  background-position: 0 100%;
  background-image: url(images/hr1.gif);
  padding-bottom: 18px;
}
.carousel-wrap.services .es-carousel_li [class^="icon-"] {
  font-size: 48px;
  line-height: 1em;
  color: #ff2a00;
  width: auto;
  margin-bottom: 5px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.carousel-wrap.services .es-carousel_li h5 {
  font-size: 18px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  line-height: 1.2em;
  text-transform: uppercase;
  margin: 0 0 6px 0;
}
.carousel-wrap.services .es-carousel_li h5 a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.carousel-wrap.services .es-carousel_li h5 a:hover {
  text-decoration: none;
}
.carousel-wrap.services .es-nav span {
  margin-top: -18px;
}
.carousel-wrap.no-button .btn {
  display: none;
}
.carousel-wrap.no-button .excerpt {
  margin-bottom: 0;
}
.carousel-wrap .es-nav span {
  position: absolute;
  top: 0;
  right: 17px;
  margin-top: -51px;
  width: 12px;
  height: 30px;
  overflow: hidden;
  background: none;
  text-indent: 0;
  color: #000000;
  opacity: 1;
  filter: alpha(opacity=100);
  filter: none;
}
.carousel-wrap .es-nav span:before {
  font-family: FontAwesome;
  font-size: 36px;
  line-height: 1em;
  content: '\f104';
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.carousel-wrap .es-nav span:hover {
  color: #b7b7b7;
}
.carousel-wrap .es-nav span.es-nav-next {
  right: 0;
}
.carousel-wrap .es-nav span.es-nav-next:before {
  content: '\f105';
}
.carousel-wrap .es-nav span:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  filter: none;
}
/* Recent Comments Shortcode
---------------------------------------- */.recent-comments {
  margin-bottom: 0;
}
.recent-comments li {
  margin: 17px 0 0 0;
  padding: 17px 0 0 0;
  border-top: 1px solid #ffffff;
}
.recent-comments li:first-child {
  border: none;
  padding-top: 0;
  margin-top: 0;
}
.recent-comments li a {
  font-size: 14px;
  line-height: 1.2em;
  font-style: italic;
  color: #353535;
}
.recent-comments li small {
  font-size: 11px;
}
.recent-comments li .author {
  font-size: 12px;
  color: #ff2a00;
  text-transform: capitalize;
}
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  background: none;
  border: none;
  padding: 0;
}
@media (max-width: 767px) {
  .footer {
    padding: 0 20px;
  }
}
/* Footer widget */
.footer-widgets {
  font-size: 14px;
  line-height: 18px;
  border-top: 10px solid #353535;
  padding: 32px 100% 35px 100%;
  margin: 0 -100%;
}
@media (max-width: 767px) {
  .footer-widgets {
    padding-bottom: 22px;
    padding-top: 22px;
  }
}
.footer-widgets h4 {
  color: #ff2a00;
  margin: 0 0 9px 0;
  font-size: 18px;
  
}
@media (max-width: 767px) {
  .footer-widgets h4 {
    margin-top: 10px;
  }
}
.footer-widgets .menu,
.footer-widgets .list.unstyled ul {
  margin: 0;
  padding: 0;
}
.footer-widgets .menu li,
.footer-widgets .list.unstyled ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer-widgets .menu li a,
.footer-widgets .list.unstyled ul li a {
  color: #353535;
}
.footer-widgets .menu li.current_page_item a {
  text-decoration: underline;
}
/* Footer navigation */
nav.footer-nav {
  float: none;
  margin: -3px 0 0 0;
}
nav.footer-nav ul {
  float: none;
}
nav.footer-nav ul li {
  line-height: 1.2em;
  padding: 0;
  margin: 0;
}
nav.footer-nav ul li:first-child:before {
  content: '';
  margin: 0;
}
nav.footer-nav ul li:before {
  content: '|';
  color: #8f8f8d;
  margin: 0 6px;
}
nav.footer-nav ul li a:hover {
  color: #8f8f8d;
  text-decoration: underline;
}
/* Copyright */
.copyright {
  padding: 20px 100% 20px 100%;
  margin: 0 -100%;
  background-color: #f0efe9;
}
@media (max-width: 767px) {
  .copyright {
    padding-top: 26px;
    padding-bottom: 26px;
  }
}
/* Footer text */
.footer-text {
  float: none;
  margin-bottom: 0;
}
@media (max-width: 979px) {
  .footer-text {
    text-align: center;
  }
}
.footer-text .site-name {
  text-transform: uppercase;
}
.footer-text a {
  color: #353535;
}
.footer-text a:hover {
  text-decoration: none;
  color: #ff2a00;
}
/*/ Footer */
/* #Misc
================================================== */
/* Contact form */
.wpcf7-form p.field input {
  height: auto;
  padding-top: 6px;
  padding-bottom: 10px;
}
/* Horizontal Rule */
.hr {
  margin: 33px 0px;
  background: #353535;
}
@media (max-width: 767px) {
  .hr {
    margin: 23px 0;
  }
}
.sm_hr {
  margin: 20px 0px;
  background: #353535;
}
@media (max-width: 767px) {
  .sm_hr {
    margin: 10px 0;
  }
}
/* List styling */
.list.styled.arrow-list > ul {
  margin: 0;
  padding: 0;
}
.list.styled.arrow-list > ul li {
  font-size: 11px;
  margin: 0 0 8px 0;
  padding: 0;
}
.list.styled.arrow-list > ul li:before {
  width: 3px;
  height: 5px;
  margin: 6px 9px 0 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url(images/arrow.gif);
  vertical-align: top;
  content: '';
}
.list.styled.arrow-list > ul li a {
  color: #353535;
}
/* Tabs */
.tabs-wrapper {
  margin: -5px 0 0 0;
}
.nav-tabs {
  border-bottom: none;
  margin-bottom: 0;
}
.nav-tabs > li {
  margin: 0 -1px -1px 0;
  padding-top: 1px;
}
.nav-tabs > li > a {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  color: #000000;
  background-color: #f2f2f2;
  border: 1px solid #bcbcbc !important;
  border-bottom-color: #cdcdcd !important;
  padding: 11px 0 7px 0;
  margin: 0;
  width: 171px;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.ie8 .nav-tabs > li > a {
  width: 138px;
}
@media (max-width: 1200px) {
  .nav-tabs > li > a {
    width: 138px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .nav-tabs > li > a {
    width: 100px;
  }
}
@media (max-width: 480px) {
  .nav-tabs > li > a {
    width: 85px;
    font-size: 11px;
  }
}
.nav-tabs > li > a:hover {
  background-color: #eaeaea;
}
.nav-tabs > li.active {
  padding-top: 0;
  position: relative;
  z-index: 99;
}
.nav-tabs > li.active a {
  color: #ff2a00 !important;
  background-color: #ffffff;
  border-color: #cdcdcd !important;
  border-bottom: none !important;
  padding: 14px 0 6px 0;
}
.tab-content {
  background-color: #ffffff;
  border: 1px solid #cdcdcd;
  padding: 26px 20px 18px 35px;
  -webkit-border-radius: 0 1px 1px 1px;
  -moz-border-radius: 0 1px 1px 1px;
  border-radius: 0 1px 1px 1px;
}
/* Spacer */
.spacer {
  height: 38px;
}
/* Button */
.btn-link {
  padding: 0;
  text-transform: uppercase;
  text-shadow: none;
  font-family: 'Roboto Condensed', sans-serif;
  color: #ff2a00 !important;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-link:before {
  content: '\f101';
  font-family: FontAwesome;
  font-size: 15px;
  display: inline-block;
  margin-right: 3px;
}
.btn-link:hover,
.btn-link:focus {
  text-decoration: none;
  color: #353535 !important;
}
.btn-mini:before {
  font-size: 10px;
}
.btn-small:before {
  font-size: 11px;
}
.btn-normal:before {
  font-size: 12px;
}
.btn-large:before {
  font-size: 15px;
}
/* Thumbnail */
.thumbnail,
.featured-thumbnail {
  border: 1px solid #b7b7b7;
  padding: 5px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
@media (max-width: 767px) {
  .thumbnail.alignnone {
    display: inline-block;
    margin-top: 16px;
  }
}
/* Back to Top */
#back-top {
  margin-bottom: 0;
}
#back-top-wrapper {
  right: 14px;
  bottom: 37px;
}
#back-top a {
  width: auto;
}
#back-top a:hover span {
  background: none;
}
#back-top a:hover span:before {
  color: #555555;
}
#back-top span {
  margin-bottom: 0;
  width: auto;
  height: auto;
  background: none;
}
#back-top span:before {
  content: '\f0aa';
  font-family: FontAwesome;
  color: #c3c3c3;
  font-size: 28px;
  line-height: 1.2em;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
/*// Back to Top */
/* Forms */
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  padding: 8px 10px;
  background-color: #ffffff;
  border-color: #e2e2e2;
  color: #353535;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: none;
  border-color: #ff2a00 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255,42,0,.4);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255,42,0,.4);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255,42,0,.4);
}
input[type="submit"],
input[type="reset"] {
  border: none;
  background: #ff2a00;
  color: #ffffff;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  text-shadow: none;
  font-size: 14px;
  height: 29px;
  padding: 0 20px;
  line-height: 1.2em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
input[type="submit"]:hover,
input[type="reset"]:hover {
  background: #353535;
}
input[type="submit"]:focus,
input[type="reset"]:focus {
  background: #ff2a00;
}
/* Newsletter Form */
.nsu-form {
  text-align: right;
  margin-bottom: 0;
  position: relative;
}
.nsu-form p {
  display: inline;
  margin-bottom: 0;
  position: relative;
}
.nsu-form label {
  display: inline;
  margin-right: 10px;
}
.nsu-form input[type="text"] {
  width: 211px;
  background: none;
  padding: 6px 12px;
  margin: 0;
  line-height: 1em;
  height: auto !important;
  border-color: #353535;
  color: #353535;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.ie8 .nsu-form input[type="text"],
.ie9 .nsu-form input[type="text"] {
  padding-top: 4px;
  padding-bottom: 8px;
  line-height: inherit;
}
@media (max-width: 480px) {
  .nsu-form input[type="text"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    min-width: 100px;
    margin-bottom: 8px;
  }
}
.nsu-form input[type="submit"] {
  margin: 0 0 0 7px;
  padding: 0 28px;
}
.nsu-form .nsu-error {
  color: #ff2a00;
  position: absolute;
  left: 0;
  bottom: -30px;
  display: block;
}
/*/ Misc */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.share li{
	list-style:none;
	float:left;
	background:#999999;
	margin-left:4px;
	}
.share li a{
	color:#fff;}














